﻿<DIALOG Name="Win_Addexp2Pop" Width="39" Height="38" CanEscClose="false">
	<STILLIMAGEBUTTON Name="Btn_Addexp2" x="-99999" Width="38" Height="38">
		<Hint String="Медитация\r^2AF8FFДля перемещения иконки удерживайте Shift + ЛКМ"/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\主界面\二级\冥想【常态】.tga"/>
			<FrameDownImage FileName="version02\系统\主界面\二级\冥想【按下】.tga"/>
			<FrameOnHoverImage FileName="version02\系统\主界面\二级\冥想【高亮】.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
